### Virtual Method

# Clapper Feature played_item_changed

#### Declaration [src]

    void
    played_item_changed (
      ClapperFeature* feature,
      ClapperMediaItem* item
    )

#### Description [src]

New media item started playing. All following events (such as position changes) will be related to this `item` from now on.

#### Parameters

`item`

  Type: `ClapperMediaItem`

  A `ClapperMediaItem` that is now playing.

  The data is owned by the caller of the method.